+++
title = "ITI0203 Production"
description = ""
weight = 200
+++

This guide is intentionally vague.
While it "works", it is designed to be improved upon by teams during Part 2. 

Guide will be added while installing the class server. Expect sth W7-W9.  
[2019 server config](../../archive/iti0203-2019/class-machine-setup)
